AIDEINIT(8)

NAME
aideinit - create a new AIDE database

SYNOPSIS
aideinit [options]

DESCRIPTION
aideinit creates a new AIDE database. It will initialize an AIDE database in the default database_out location. It will then prompt you to replace your existing AIDE database. In most cases you will want to check for any problems before doing this.

aideinit attempts to automatically detect the correct locations of your database and database_out files based on your aide.conf settings. These settings may be overridden on the command line, as may the prompts.

OPTIONS

-y, --yes
    Overwrite database_out file

-f, --force
    Force overwrite of database with new database

-c, --config
    Specify alternate config file

-o, --output
    Specify alternate output file

-d, --database
    Specify alternate database file

-b, --background
    Run in the background (will mail any errors to aide.conf MAILTO or root)

FILES

/etc/aide/aide.conf, /etc/aide/aide.conf.d
    Default AIDE configuration files

/var/lib/aide/aide.db
    Default location for AIDE database

/var/lib/aide/aide.db.new
    Default location for newly-created AIDE database

AUTHOR
This manual page was written by Mike Markley <mike@markley.org>, for the Debian GNU/Linux system (but may be used by others).